/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.29.3.1569959001
Updated: 2019-10-01 19:43:18

*/
body.page-template-page-signup #et-main-area{
	background: #fff;
}
body.page-template-page-signup form#yikes-register-form{
	display:none;
}
.ld-course-list-items .ld_course_grid .thumbnail.course a.btn-primary{
	color: #ffffff!important;
    border-width: 0px!important;
    letter-spacing: 1.7px;
    font-size: 11px;
    font-weight: 700!important;
    font-family: 'ProximaNova';
    text-transform: uppercase;
    background-color: #91b297;
}
 